<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
           
           <h5>Payment</h5>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="card">
                    <div class="card-header">
                      Payment
                    </div>
                    <div class="card-body">
                        <form [formGroup]="razorpayForm" (ngSubmit)="buyRazorPay()">
                            <div class="form-group">
                                <label for="">Name</label>
                                <input type="text" class="form-control" placeholder="Name" formControlName="name">
                            </div>
                            <div class="form-group">
                                <label for="">Amount</label>
                                <input type="text" class="form-control" placeholder="Amount" formControlName="amount">
                            </div>
                            <div class="form-group">
                                <label for="">Email</label>
                                <input type="text" class="form-control" placeholder="Email" formControlName="email">
                            </div>
                            
                            <button type="submit" class="btn btn-success float-right">Submit</button>
                        </form>

                    </div>
                </div>
            </div>

        </div>
    </div>
</section>